## inkblot 0.99.9

=== debian/changelog ===
inkblot (0.99.9-2) unstable; urgency=low

  * Migrated to debhelper 7 and 3.0 (quilt) source format.
  * debian/compat:
    - Bumped to 7.
  * debian/control:
    - Updated maintainer name.
    - Bumped Standards-Version to 3.9.0.
    - Do not use CDBS anymore.
  * debian/copyright:
    - Switched to DEP-5 format.
    - Removed information for standard autotools helper files. I have never
      seen any other package do this.
  * debian/rules:
    - Switch to minimalistic debhelper 7 format.
    - Add -lX11 to LDFLAGS. (Closes: #554918)
  * debian/patches/01_desktop.patch:
    - Documented per DEP-3.
    - Fixed build failure with intltool and quilt.

 -- Maia Kozheva <sikon@ubuntu.com>  Fri, 23 Jul 2010 19:48:35 +0700

inkblot (0.99.9-1) unstable; urgency=low

  * First upload to Debian. (Closes: #455529)
  * debian/copyright:
    - Specified copyright year for Thierry Merle.
  * debian/control:
    - Set myself as maintainer.
    - Explicitly added build-dependencies pulled by libgnomeui-dev.
  * debian/rules:
    - Delete autogenerated desktop and schemas files in clean.
    - Link with --as-needed.
  * debian/patches/01_desktop.patch, debian/install:
    - Patch upstream desktop.in instead of providing the desktop file
      in debian/.

 -- Matvey Kozhev <sikon@ubuntu.com>  Thu, 21 Feb 2008 11:10:49 +0600

inkblot (0.99.9-0ubuntu2) hardy; urgency=low

  * debian/copyright:
    - Brought download location in sync with homepage in debian/control.
  * debian/control:
    - Build-depend on cdbs.
    - Bumped debhelper build-dependency to 6.
  * debian/compat:
    - Bumped to 6.
  * debian/rules:
    - Rewritten from scratch, now based on CDBS.

 -- Matvey Kozhev <sikon@lucidfox.org>  Thu, 17 Jan 2008 00:19:16 +0600

inkblot (0.99.9-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #110036)

 -- Matvey Kozhev <sikon@lucidfox.org>  Sat, 01 Dec 2007 18:17:16 +0600
