=== debian/control ===
Source: inkblot
Section: admin
Priority: optional
Maintainer: Maia Kozheva <sikon@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, libgnomeui-dev,
 libgnome2-dev, libglade2-dev, libgtk2.0-dev, libgconf2-dev,
 intltool, libieee1284-3-dev, libinklevel-dev (>= 0.7.0)
Standards-Version: 3.9.0
Homepage: http://www.gnomefiles.org/app.php/Inkblot

Package: inkblot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME ink level monitor
 Inkblot is an ink level monitor for the GNOME desktop environment,
 based on the libinklevel library. It supports many Canon, Epson
 and HP printers, and both black and color cartridges.
 .
 For the list of supported printers, see the libinklevel website
 at http://libinklevel.sourceforge.net.
