=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,--as-needed -lX11

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/inkblot/usr/etc
