=== debian/watch ===
version=3

http://www.mikegtn.net/packages/inkblot/ inkblot-(.*)\.tar\.gz
